Permalink
Browse files

works with just-released node v0.1.90

  • Loading branch information...
1 parent 331c7dd commit abf4c4bf4c3f13873fe65b45ddee664066e442dd @fictorial committed Apr 10, 2010
Showing with 1 addition and 5 deletions.
  1. +1 −5 README.md
View
@@ -46,11 +46,7 @@ When working with a Kiwi-based installation:
## Installation
-This version requires at least `Node.js v0.1.33-184-g53dd9fe` and Redis `1.3.8`.
-In short, I'm trying to keep up with Node and Redis HEAD.
-
-A [git tag](http://github.com/fictorial/redis-node-client/tree/node_0.1.33__redis_1.3.8)
-exists for Node `v0.1.33` as well.
+This version requires at least `Node.js v0.1.90` and Redis `1.3.8`.
You have a number of choices:

0 comments on commit abf4c4b

Please sign in to comment.